Up and running with linux 2.6.5

1084169992000

Today for the first time I managed to get the 2.6.5 version of the linux kernel up and running with all the modules/devices working as expected.

I guess I have seen most of what can go wrong, starting from Warning: make dep is unnecessary now. (which was trivial) to the kernel incorrectly diagnosing my partitions as being corrupt. This probably happened because I have all kinds of partions on my system ranging from ext2 to reiserfs, i believed this may have been caused by an FS driver not being compiled in correctly. This turned out to be correct.

After all the steps this is what worked for me.

comments powered by Disqus